using UnityEngine;
using System.Collections;

public class SnowBallCollision : MonoBehaviour {

	public GameObject explose;
	
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}
	
	void OnTriggerEnter()
	{
		GameObject.Instantiate(explose,gameObject.transform.position,gameObject.transform.rotation);
		Destroy(gameObject);
	}	
}
